#1
  1. No Profile Picture
    Registered User
    Devshed Newbie (0 - 499 posts)

    Join Date
    Aug 2005
    Posts
    2
    Rep Power
    0

    Python 2.4 Question for Mac users


    I switched to Mac recently and I'm in the process of installing all the development tools I use on my PowerBook. However I'm having an issue with MacPython and was hoping someone here might have a suggestion. MacPython says that the python command in my /bin will autmatically point at the most current version, however this has not been the case for me. This in itself is not a huge deal except that the problem is the same for pythonw. When I want to use PythonLauncher the default path shows /usr/local/bin/pythonw which will launch 2.3.5. Since this is my first real taste of *NIX can someone please help a poor newb find the pythonw that will launch 2.4?

    Thanks!
  2. #2
  3. Contributing User
    Devshed Intermediate (1500 - 1999 posts)

    Join Date
    Dec 2004
    Location
    Meriden, Connecticut
    Posts
    1,797
    Rep Power
    154
    Macintosh does not have a Python version 2.4. It's highest version is currently 2.3, even if it says 2.4. There is a note of this on the main site under Download.
  4. #3
  5. No Profile Picture
    Registered User
    Devshed Newbie (0 - 499 posts)

    Join Date
    Aug 2005
    Posts
    2
    Rep Power
    0
    Yeah, for some reason I assumed that MacPython was a 2.4 port. Maybe some day..

    thanks for the reply

IMN logo majestic logo threadwatch logo seochat tools logo